button {
    padding: 9px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 400;
    transition: background-color 0.1s linear;
}

.warning-btn {
    background: $warning;
    color: $white;

    &:hover {
        background: lighten($warning, 5%);
    }
}